.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH GIADA 1 "May 23, 2015"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.\" .IX Title "GIADA 1"
.SH "NAME"
giada \- Hardcore Loop Machine.
.SH "SYNOPSIS"
.\" .IX Header "SYNOPSIS"
giada
.SH "DESCRIPTION"
.\" .IX Header "DESCRIPTION"
Free, minimal, hardcore audio tool for DJs, live performers and electronic musicians.
Pick up your channel, fill it with samples or MIDI events and start the show by using
this tiny piece of software as a loop machine, drum machine, sequencer,
live sampler or yet as a plugin/effect host.
.LP
Giada aims to be a compact and portable virtual device for production use and live sets.
.SH AUTHOR
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>,
for the Debian project (but may be used by others).
